.whatsappFloatBtn {
	position: fixed !important;
	width: 60px !important;
	height: 60px !important;
	bottom: 40px !important;
	right: 40px !important;
	background-color: #25D366 !important;
	color: #FFF !important;
	border-radius: 50px !important;
	text-align: center !important;
	box-shadow: 2px 2px 3px #999 !important;
	z-index: 10000 !important;
}

.whatsappFloatBtn:hover {
	color: #FFF !important;
}

.whatsappBtn {
	color: #FFF !important;
	font-family: 'Roboto', Helvetica, sans-serif !important;
	margin: 10px 0 !important;
	background-color: #5cb85c !important;
	border-color: #4cae4c !important;
	display: inline-block !important;
	padding: 6px 12px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	line-height: 1.42857143 !important;
	text-align: center !important;
	white-space: nowrap !important;
	vertical-align: middle !important;
	cursor: pointer !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
}